[youtubei.js](../../../README.md) / [Generator](../README.md) / camelToSnake

# Function: camelToSnake()

> **camelToSnake**(`str`): `string`

## Parameters

• **str**: `string`

## Returns

`string`

## Defined in

[src/parser/generator.ts:82](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/generator.ts#L82)
